

#podklad { 
 margin: 0 auto;
 border: 1px solid #ccc;
 width: 100%;
 background: #f0f8ff;
}
#naglowek {
 color: #333;
 width: 960px;
 padding: 10px;
 border: 1px solid #ccc;
 height: 95px;
 margin: 10px 10px 10px 10px;
 background: blue;

}


#menu {
 font-size: 11px;
 color: #333;
 width: 994px;
 padding: 3px 0px 0px 20px;
 margin: 10px 10px 10px 10px;
 border: 1px solid black;
 height: 41px;
 
}

#lewa { 
 color: #333;
 border: 1px solid #ccc;
 padding: 0px 10px 0px 0px;
 margin: 10px 10px 10px 10px;
 width: 190px;
 float: left;
 font-size: 11px;
}

#prawa {
 float: left;
 color: #333;
 border: 1px solid black;
 margin: 10px 10px 10px 10px;
 padding: 10px 10px 10px 10px;
 width: 735px;
 display: inline;
 font-size: 12px;
 background: #ff3e1b;

}
#stopka { 
 width: 994px;
 height: 28px;
 clear: both;
 color: black;
 border: 1px solid black;
 margin: 10px 10px 10px 10px;
 padding: 10px 10px 0px 10px;
 font-size: 15px;
 background:yellow;
 
}